/* 
    Document   : comment
    Created on : 02.01.2012, 00:39:48
    Author     : cyriax
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
fieldset.shoutbox {
    margin-top: 1px;
    margin-bottom: 2px;
    padding: 5px;
    border: 0px;
    background: url('img/transparentBackground.png');
    
}

span.shoutboxDate {
    float: right;
    font-size: 8pt;
    color: #777;
}

span.shoutboxAuthor {
    font-size: 9pt;
    color: #fff;
}
span.shoutboxSubText {
    font-size: 9pt;
    color: #999;
}
p.shoutboxText {
    margin-top: 5px;
    margin-bottom: 2px;
    margin-left: 5px;
    font-size: 9pt;
    color: #bbb;
}
span.shoutboxSubTextSmall {
    font-size: 8pt;
    color: #999;
}
p.shoutboxTextSmall {
    margin: 5px;
    color: #aaa;
    font-size: 9pt;
}

form#shoutbox input {
    background-color: #333;
    border: 1px solid #444;
    margin-top: 1px;
    margin-bottom: 1px;
    font-size: 10pt;
    
}

form#shoutbox textarea {
    background-color: #333;
    border: 1px solid #444;
    margin-top: 1px;
    margin-bottom: 1px;
    font-size: 10pt;
    width: 400px;
    height: 100px;
    resize: none;
}

form#shoutbox span {
    font-size: 10pt;
}

form#shoutbox #commentbutton {
    float: right;
}

form#shoutbox #headline {
    margin-bottom: 10px;
}